POM_NAME=SweetAlertDialog-Library
POM_ARTIFACT_ID=library
POM_PACKAGING=aar
VERSION_NAME=1.3
VERSION_CODE=4
GROUP=cn.pedant.sweetalert
POM_DESCRIPTION=SweetAlert for Android, a beautiful and clever alert dialog.
POM_URL=https://github.com/pedant/sweet-alert-dialog
POM_SCM_URL=https://github.com/pedant/sweet-alert-dialog
POM_SCM_CONNECTION=scm:git@github.com:pedant/sweet-alert-dialog.git
POM_SCM_DEV_CONNECTION=scm:git@github.com:pedant/sweet-alert-dialog.git
POM_LICENCE_NAME=The MIT License
POM_LICENCE_URL=http://opensource.org/licenses/MIT
POM_LICENCE_DIST=repo
POM_DEVELOPER_ID=pedant
POM_DEVELOPER_NAME=Pedant